Page MenuHomePhabricator

add more statsite processes to get more balanced load
Closed, ResolvedPublic

Description

looks like the current statsite processes are not getting an equal amount of traffic, adding a fourth instance might balance things out a bit

Details

Related Gerrit Patches:
operations/puppet : productionstatsdlb: add three statsite instances

Event Timeline

fgiunchedi raised the priority of this task from to Needs Triage.
fgiunchedi updated the task description. (Show Details)
fgiunchedi added a project: Graphite.
fgiunchedi added a subscriber: fgiunchedi.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 9:41 AM
fgiunchedi triaged this task as Medium priority.Jul 13 2015, 9:41 AM

Change 273927 had a related patch set uploaded (by Filippo Giunchedi):
statsdlb: add three statsite instances

https://gerrit.wikimedia.org/r/273927

Change 273927 merged by Filippo Giunchedi:
statsdlb: add three statsite instances

https://gerrit.wikimedia.org/r/273927

Mentioned in SAL [2016-03-02T17:44:19Z] <godog> bounce statsdlb on graphite1001 to add 3x statsite instances T105679

fgiunchedi closed this task as Resolved.Mar 3 2016, 9:54 AM

got to six instances, not precisely equal load but of course less per-instance load